langcode: en
status: true
dependencies:
  config:
    - block_content.type.banner_block
    - field.storage.block_content.field_title
id: block_content.banner_block.field_title
field_name: field_title
entity_type: block_content
bundle: banner_block
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
